/***************************************
* STORED stp_cellaGetByTipoCella
*
* ottiene l'elenco delle celle dato codice del tipo cella
*
* Steamware, S.E.L.
* mod: 2010.05.17
*
****************************************/
create PROCEDURE [dbo].[stp_cellaGetByTipoCella]
(
	@IdxTipoCella INT
)
AS

	SELECT	*
	FROM    Celle 
	WHERE   IdxTipoCella = @IdxTipoCella
RETURN
